@extends('layout')

@section('title', "Комментарии к рецензии")

@section('content')

  <div class="object">
    <div style="font-size: 20pt; margin-bottom: 15px; margin-left: 0px; display:grid; grid-template-columns: repeat(2, 1fr)">
      <div>{{$review->author}} {{$review->specialization_title}}</div>
      <div style="text-align:right">{{$review->game->title}}</div>
    </div>
    <div style="font-size:15pt">{{$review->text}}</div>
    <div style="font-size:17pt; margin-left: 0px;">{{$review->stars}}/5</div>
    <div style="text-align:right">{{$review->created_at}}</div>
    <div class="buttons">
      <form method="get" action="/public/critics/reviews"><button type="submit" name="review" value="{{ $review->author_id }}">К автору</button></form>
      <form method="get" action="/public/games/reviews"><button type="submit" name="review" value="{{ $review->game->id }}">К игре</button></form>
      <form method="get" action="/public/reviews/comments/insert"><button type="submit" name="comment" value="{{ $review->id }}">Комменировать</button></form>
    </div>
  </div>

  <div style="margin-left:50px">
    @each("comments.comment", $comments, "comment")
  </div>


  @yield('action-button')

@endsection
