@extends('layout')

@section('title', "Добавление критика")

@section('content')

@if (session("message"))
  <div class="alert alert-success">
    {{ session("message") }}
  </div>
@endif
<h2>Добавить критика:</h2>

<form method="POST" action="/public/critics/insert" style="margin-left:20px">
  @csrf

  <div>
    <label>Имя:</label>
    <input type="text" name="name" value="{{old('name')}}">
    @error('name') <div style="color: red">{{$message}}</div> @enderror
  </div> <br>
  <div>
    <label>Специализация:</label>
    <select name="specialization" >
      @foreach($specializations as $specialization)
        <option value="{{$specialization->id}}">{{$specialization->title}}</option>
      @endforeach
    </select>
  </div> <br>
  <button type="submit" name="button">Добавить</button>
</form>

@endsection
