@extends('layout')

@section('title', "Добавить рецензию")

@section('content')

@if (session("message"))
  <div class="alert alert-success">
    {{ session("message") }}
  </div>
@endif
<h2>Добавить Рецензию к игре {{$game->name}}:</h2>

<form method="POST" action="/public/games/reviews/insert" style="margin-left:20px">
  <input type="text" name="id" value="{{$game->id}} "style="visibility: hidden">
  @csrf
  <div>
    <label>Автор:</label>
    <select name="author">
      @foreach ($authors as $author) <option value="{{$author->id}}">{{$author->name}} {{$author->specialization->title}}</option> @endforeach
    </select>
  </div> <br>
  <label>Текст:</label><br>
  <textarea cols="40" rows="3" name="text">{{old('text')}}</textarea>
  @error('text') <div style="color: red">{{$message}}</div> @enderror
  <br><br>
  <div>
    <label>Звезды:</label>
    <input type="number" name="stars" value="{{old('stars')}}">
    @error('stars') <div  style="color: red">{{$message}}</div> @enderror
  </div> <br>
  <button type="submit" name="button">Добавить</button>
</form>

@endsection
