<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Models\Specialization;
use App\Models\Critic;
use App\Models\Review;
use App\Models\Comment;

class SpecializationController extends Controller
{
  function all() { return view('specializations/all', ['specializations' => Specialization::orderBy("created_at", 'desc')->get()]); }
  function insert(Request $request) { // Добавить
    if ($request->input("title") != ''){
      $specialization = new Specialization;
      $specialization->title = $request->input("title");
      $specialization->save();
    }
    return back();
  }
  function delete(Request $request){
    $critics = Critic::where('specialization_id', $request->delete)->get();
    foreach ($critics as $critic) {
      $reviews = Review::where('author_id', $critic->id)->get();
      foreach ($reviews as $review) Comment::where('post_type', 'use App\Models\Review;')->where('post_id', $review->id)->delete();
      Review::where('author_id', $critic->id)->delete();
    }
    Critic::where('specialization_id', $request->delete)->delete();
    Specialization::where('id', $request->delete)->delete();
    return back();
  }
}
