<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Models\User;
use App\Models\Comment;

class UserController extends Controller
{
  // Переход по страницам
  public function all(){
    $users = User::orderBy("created_at", 'desc')->get();
    return view('users.users', ['users' => $users]);
  }
  public function single_user(Request $request){
    $user = (new UserController)->index($request->id);
    return view('users.user', ['user' => $user]);
  }

  // Взаимодействия со страницами
  function index($id) { return User::find($id); } // Найти
  function insert(Request $request) { // Добавить
    if ($request->input("name") != ""){
      $user = new User;
      $user->name = $request->input("name");
      $user->save();
    }
    return back();
  }
  function update(Request $request) { // Изменить
    if ($request->input("name") != ""){
      $user = User::find($request->input("id"));
      $user->name = $request->input("name");
      $user->save();
    }
    return back();
  }
  function delete(Request $request) { // Удаление
    Comment::where('user_id', $request->button)->delete();
    User::where('id', $request->button)->delete();
    redirect("/public/users");
    return (new UserController)->all();
  }
}
