<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ReviewResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
          'id' => $this->id,
          'game_id' => $this->game_id,
          'author_id' => $this->author_id,
          'text' => $this->text,
          'stars' => $this->stars
        ];
    }
}
