<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Critic extends Model
{
  protected $casts = [ 'name' => 'string', 'specialization_id' => 'integer' ];
  public function specialization(){ return $this->belongsTo(Specialization::class); }
  public function scopeAllWithOrder($query){ return $query->orderBy('created_at', 'desc')->get(); }
}
