<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Game_genre extends Model
{
    protected $casts = [
          'name' => 'string',
          'game_id' => 'integer',
          'genre_id' => 'integer'
    ];
    public function scopeDeleteGame($query, $game_id) {
        return $query->where('game_id', $game_id)->firstorfail()->delete();
    }
}
