<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Genre extends Model
{
    use SoftDeletes;
    protected $casts = [ 'title' => 'string' ];
    public function game(){ return $this->belongsToMany(Game::class, 'game_genres', 'genre_id', 'game_id'); }
}
