@extends('layout')

@section('title', "Изменить комментарий")

@section('content')

@if (session("message"))
  <div class="alert alert-success">
    {{ session("message") }}
  </div>
@endif
<h2>Изменить комментарий {{$comment->user[0]->name}}:</h2>

<form method="POST" action="/public/comments/update" style="margin-left:20px">
  <input type="text" name="id" value="{{$comment->id}}" style="visibility: hidden">
  @csrf
  <div>
    <label>Текст:</label><br>
    <textarea cols="40" rows="3" name="text">{{$comment->text}}</textarea>
    @error('text') <div style="color: red">{{$message}}</div> @enderror
  </div> <br> <br>
  <button type="submit" name="button">Изменить</button>
</form>

@endsection
