@extends('layout')

@section('title', "Изменение Критика")

@section('content')

@if (session("message"))
  <div class="alert alert-success"> {{ session("message") }} </div>
@endif

<h2>Изменить критика:</h2>
<form method="POST" action="/public/critics/update" style="margin-left:20px">
  <input type="text" name="id" value="{{ $critic->id }}" style="visibility: hidden">
  @csrf
  <div>
    <label>Имя:</label>
    <input type="text" name="name" value="{{ $critic->name }}">
    @error('name') <div style="color: red">{{$message}}</div> @enderror
  </div> <br>
  <div>
    <select name="specialization">
      <option value="{{$critic->specialization->id}}">{{$critic->specialization->title}}</option>
      @foreach($specializations as $specialization)
        @if ($specialization->id != $critic->specialization->id) <option value="{{$specialization->id}}">{{$specialization->title}}</option> @endif
      @endforeach
    </select>
  </div> <br>
  <div class="buttons">
      <button type="submit" name="button">Изменить</button>
      <a href="/public/critics">Назад</a>
  </div>
</form>

@endsection
