@extends('layout')

@section('title', "Рецензии игры")

@section('content')
  <div>
    <div style="display: flex; gap: 40%">
      <h1 style="text-decoration: underline">{{$game->title}}</h1>
      <form method="get" action="/public/games/reviews/insert" style="margin-top:30px"><button type="submit" name="button" value="{{$game->id}}">Добавить рецензию</button></form>
    </div>
    <div style="font-size: 16pt; margin-left: 30px; margin-bottom: 50px; margin-top: -10px">
      @foreach ($game->genre as $genre) {{$genre->title}}; @endforeach
    </div>
  </div>

  @each("games.reviews.review", $reviews, "review")

  @yield('action-button')

@endsection
